{
    "files.associations": {
        "full_bridge.h": "c",
        "ptz_default_value.h": "c",
        "ptz_header_file.h": "c",
        "gd32f4xx.h": "c",
        "ptz_type_select.h": "c",
        "l6235d.h": "c",
        "service_presetbitscan.h": "c",
        "device_adc_collect.h": "c"
    }
}